:root {
	--blue: #31a5b6;
	--blueLight: #83c9d3;
	
	--orange: #ef7e23;
	--orangeLight: #f5b27b;
	
	--red: #c82727;
	--redLight: #de7d7d;
}

html {
  height: 100%;
  overflow-y: scroll;
}

body {
	margin: 0;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	background: #fff;
	color: #000;
	height: 100%;
}

body.loading {
    overflow: hidden;   
}

body.loading #loading {
    display: block;
	position: absolute;
	top: 80px;
	background: #fff;
}

a:link,
a:visited,
a:active,
a:hover {
	color: #222;
	text-decoration: underline;
}

a:hover {
	color: #222;
	text-decoration: none;
}
s
a.plain, a.plain:hover {
  text-decoration: none;
  color: #000;
}

img, a {
  border: none;
  outline: none;
}

#login {
  width: 100%;
  height: 100%;
  background-color: #231f20;
  color: #4f4c4d;
  display: none;
  text-align: center;
  display:table;
  z-index: 999999999;

	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#top-container {
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	
	font-size: 1.5em;
	color: #111;
	
	background: #231f20;
}

#top {
  width: 100%;
  line-height: 50px;
  margin: 0px 12px;
}

#top ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
}

#top ul li {
  font-family: 'Muli', sans-serif;
	font-weight: bold;
  font-size: 13px;
  font-weight: 400;
  color: #222;
  display: inline-block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  text-transform: uppercase;
}

#top .fa {
	margin-right: 5px;
}

#top ul li a {
  text-decoration: none;
  color: #222;
}

#top ul li a:hover {
  color: #222;
  text-decoration: underline;
}

#hamburger {
	display: none;
	float: left;
	margin: 0 20px 0 5px;
}

#hamburger img {
	width: 30px;
	height: auto;
	position: relative;
	top: 2px;
}

#hamburger img:hover {
	cursor: pointer;
}

#logo {
	float: left;
}

#logo img {
	position: relative;
	top: 2px;
	left: 7px;
	height: 28px;
	width: auto;
	vertical-align: middle;
}

#user {
	float: right;
}

#user ul {
	margin-right: 32px;
	position: relative;
	top: 5px;
}

#user img.userImage {
	width: 40px;
	height: auto;
	position: relative;
	bottom: 2px;
}

#user img.iconLogout {
	width: 18px;
	height: auto;
	position: relative;
	top: 6px;
}

#area-container {
  width: 100%;
  height: 40px;
  background-color: #4ac6e3;
  background-color: #888;
  padding: 0;
  margin: 0;
}

#area {
  width: 80%;
  max-width: 1200px;
  margin: auto;
  line-height: 40px;
}

#area ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
}

#area ul li {
  font-family: 'Muli', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  display: inline-block;
  line-height: 40px;
  height: 40px;
  padding: 0;
  margin: 0;
}

#area ul li a.inactive {
  background-color: #4ac6e3;
  background-color: #888;
  color: #fff;
  text-decoration: none;
  display: block;
  height: 100%;
  padding: 0px 10px 0px 10px;
  margin: 0;
  line-height: 40px;
}

#area ul li a.inactive:hover {
  background-color: #a4e2f1;
  background-color: #999;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0;
}

#area ul li a.active {
  background-color: #fff;
  color: #888;
  text-decoration: none;
  display: block;
  height: 100%;
  padding: 0px 10px 0px 10px;
  line-height: 40px;
  margin: 0;
}

#content-container, #footer-container {
  width: 100%;
  overflow: hidden;
}

.content-container {
	width: 100%;
	margin: auto;
	position: relative;
}

#settingsMenu,
#startMenu,
#categoriesMenu,
#productsMenu,
#projectsMenu,

#settingsMenuMobile,
#startMenuMobile,
#categoriesMenuMobile,
#productsMenuMobile,
#projectsMenuMobile{
	display: block;
}

.nav-container,
.nav-container-mobile {
	width: 234px;
	background-color: #231f20;
	padding: 20px;
	float: left;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0;
	z-index: 1;
	
	overflow: auto;
	
	background: -moz-linear-gradient(top,  #2e2a2b 0%, #231f20 100%);
	background: -webkit-linear-gradient(top,  #2e2a2b 0%,#231f20 100%);
	background: linear-gradient(to bottom,  #2e2a2b 0%,#231f20 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2a2b', endColorstr='#231f20',GradientType=0 );

}

.nav-container-mobile {
	display: none;
}

.nav {
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
	padding: 0;
	float: left;
	position: relative;
}



.nav-container .fa,
.nav-container-mobile .fa {
	margin: 0; padding: 0;
	position: relative;
	top: -2px;
}

.closeNav {
	position: absolute;
	color: #fff;
	left: 190px;
	top: 40px;
	z-index: 9000000000;
	display: block;
}

.closeNav a {
	color: #fff;
}

.nav-container-mobile a {
	color: #fff;
}

.header {
	position: fixed;
	top: 0;
	left: 20px;
	z-index: 3;
}

.nav {
	padding-top: 60px;
}

.nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nav ul li,
.nav ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	color: #918f8f;
	text-decoration: none;
}

.nav ul li a:hover {
	text-decoration: none;
}

.nav ul li {
	padding: 10px 0;
	border-bottom: 1px solid #403c3d;
}

.nav ul li.space {
	margin-top: 30px;
	border-top: 1px solid #2b2b2b;
}

.nav ul.sub {
	margin-top: 10px;
	margin-bottom: 4px;
	margin-left: 26px;
}

.nav ul.sub li {
	font-family: 'Roboto', sans-serif;
	border: none;
	margin: 0;
	padding: 0 0 0 5px;
	margin: 10px 0;
	text-transform: none;
}

.nav ul.sub li.blue {
	border-left: 9px solid var(--blue);
}

.nav ul.sub li.blue a:hover {
	color: var(--blue);

}

.nav ul.sub li.orange {
	border-left: 9px solid var(--orange);
}
.nav ul.sub li.orange a:hover {
	color: var(--orange);

}

.nav ul.sub li.red {
	border-left: 9px solid var(--red);
}
.nav ul.sub li.red a:hover {
	color: var(--red);

}

.nav ul.sub li a {
	font-family: 'Roboto', sans-serif;
	text-transform: none;
}

.nav .fa {
	/*
	margin-right: 10px;
	*/
}

.navIcon {
	width: 26px;
	float: left;
	position: relative;
	bottom: -3px;
}

#footer-container {
  background-color: #233b75;
  background-color: #eee;
  color: #222;
  overflow: hidden;
  position: fixed; bottom: 0; left: 0;
  margin-top: 200px;
}

#content, #footer {
  width: 80%;
  max-width: 1200px;
  margin: auto;
}

#footer p {
  font-size: 10px;
  color: #222;
}

#content-page {
  width: calc(100%-40px;);
  margin-left: 274px;
  padding: 30px;
  margin-top: 40px;
  overflow: hidden;
  position: relative;
}

#login-container {  
  width: 320px;
  margin: auto;
	color: #fff;
  

}


#login-middle {
  padding: 20px 0px 20px 0px;
  text-align: center;
}

h1 {
	font-family: 'Roboto', sans-serif;
	text-align: left;
	font-size: 1.5em;
	font-weight: 400;
	padding: 0; margin: 0;
	margin: 15px 0 30px 0;
}

h2 {
	font-family: 'Roboto', sans-serif;
	text-align: left;
	font-size: 1em;
	font-weight: 700;
	padding: 0; margin: 0;
	margin: 10px 0;
}

h2.breadcrumbs {
  margin: 0;
  padding: 10px 0px 30px 0px;
  font-size: 12px;
  color: #222;
}

.playsmall {
  font-size: 10px;
  position: relative;
  top: 0px;
  padding: 0px 5px 0px 5px;
}

p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #555;
}

p.login {
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	color: #4f4c4d;
}

p.formHeader {
  font-weight: bold;
  padding-bottom: 0;
  margin-bottom: 3px;
  padding-top: 10px;
}

ul.list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

table.list,
ul.list {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 40px;
}

.filterCluster {
	margin: 0 30px 50px 0;
	display: inline-block;
	width: auto;
	vertical-align: top;
}

ul.images {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.images li {
	display: inline-block;
	padding: 0 20px 0 0;
}

table.nomargin {
  margin: 0;
}

table.list tr:hover,
ul.list li:hover {
  background-color: #f4f4f4;
}

table.list tr.hiddenRow:hover {
	background: #fff;
}

table.list tr.cleanLastRow:hover {
	background: #fff;
	cursor: auto;
}

table.list tr.cleanLastRow td {
	background: #fff;
	cursor: auto;
}

table.list tr td.tableHeader {
	font-weight: 700;
}

table.list tr td,
ul.list li {
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	padding: 10px 0px;
	border-top: 1px solid #e9e9e9;
}

ul.sortFilter {
	margin: 0; padding: 0;
}

ul.sortFilter:hover {
	cursor: move;
}

ul.list.filter {
	padding: 10px;
}

ul.list.filter li {
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	padding: 5px 0px;
	border-top: none;
	font-weight: 200;
}

ul.list.filter li:first-child {
	font-weight: 700;
	text-transform: uppercase;
}

ul.list.filter:hover {
	background: #f4f4f4;
}

table.list tr td.right {
	text-align: right;
	}


table.list tr:last-child td {
	/*padding-top: 40px;*/
	border-bottom: 1px solid #e9e9e9;
}

table.list tr td:first-child {
	min-width: 50px;
	color: #ccc;
}

table.list.overview tr td:first-child {
	width: 140px;
}

ul.list li {
	padding-left: 10px;
}

/*
table.list tr:last-child:hover td {
	background-color: #fff;
}

*/
table.list tr td.number {
	width: 20px;
}

.icon-small {
	width: 20px;
	height: auto;
}

table.list img.icon,
table.list img.icon.medium,
ul.list img.icon,
ul.list img.icon.medium {
	width: 14px;
	height: auto;
	position: relative;
	top: 2px;
	margin-right: 5px;
}

table.list img.icon.medium,
ul.list img.icon.medium{
	width: 20px;
}

table.list tr td.inactive,
table.list tr td.inactive a {
	color: #aaa;
}

table.list tr td.active.onSale,
table.list tr td.active.onSale a {
	color: #c80028;
}


input.login {
  width: 200px;
  margin: auto;
  margin-top: 6px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  font-weight: 300;
  color: #fff;
	background: #2e2a2b;
  padding: 8px 0px 8px 0px;
  
  border: none;
}

input.login:focus {
	outline: none;
}

input[type=image]:focus {
	outline: none;
}



/* ******************** NOTIFY ******************** */

.message {
  width: 100%;
  overflow: hidden;
  text-align: left;
  padding: 20px;
  margin-top: 20px;
}

.message p {
  color: #fff;
  font-family: 'Muli', sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

.error {
  background-color: #c31515;
}

.success {
  background-color: #31a331;
}

#notify-container,
#vlsNotify-container {
  width: 100%;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5000;
  overflow: hidden;
  display: none;
  text-align: center;
}

#vlsNotify-container {
	display: block; }
}

#notify-container p,
#vlsNotify-container p {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  padding: 0;
  margin: 0;
  color: #fff;
  line-height: 40px;
}

#vlsNotify-container .error p,
#vlsNotify-container .success p{
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  padding: 0;
  margin: 0;
  color: #fff;
  line-height: 40px;
}

#notify-container .glyphicon,
#vlsNotify-container .glyphicon {
  padding: 0;
  margin: 0;
  padding-right: 10px;
}

.button {
  padding-right: 10px;
}


#notify-container .success,
#notify-container .error,
#vlsNotify-container .success,
#vlsNotify-container .error {
  display: none;
  overflow: hidden;
  padding: 10px;
  height: 100%;
}

#vlsNotify-container .success,
#vlsNotify-container .error {
  display: block;
}


#notify-container .success,
#vlsNotify-container .success {
  background-color: #3fa82c;
}

#notify-container .error,
#vlsNotify-container .error {
  background-color: #c31515;
}

#notify-container-small {
  width: 100%;
  padding: 20px;
  overflow: hidden;
}

.highlight {
  background-color: #fdffbf;
}

.highlight-off {
  background-color: #fff;
}

#field { margin-left: .5em; float: left; }
#field { float: left; font-family: Arial, Helvetica, sans-serif; font-size: small; }
br { clear: both; }
input.error { border: 1px solid red; outline: none; }


#loading {
  width: 100%;
  height: 100%;
  top: 150px;
  position: absolute;
  display: none;
  background-color: #fff;
  z-index: 99;
  text-align: center;
  margin-left: 274px;
}

#loading-image {
  position: absolute;
  top: 20%;
  left: 50%;
  margin-left: -27px;
  z-index: 100;
}

/* ---------- ANALYTICS ---------- */

#analytics-container {
  width: 100%;
  overflow: hidden;
  margin: auto;
}

#analytics-left, #analytics-right {
  width: 50%;
  float: left;
}

#analytics-container p {
  font-size: 18px;
  font-weight: bold;
}

#analytics-dev {
  padding: 20px;
}
#analytics-dev p {
  font-family: Consolas;
  font-weight: normal;
  font-size: 12px;
  padding: 0;
  margin: 0;
}

#analytics-station-header {
  width: 100%;
  margin: 0;
  padding: 5px;
  font-family: 'BrandonBold', sans-serif;
  font-size: 40px;
  text-align: center;
  background-color: #000;
  color: #fff;
  position: relative;
}

#analytics-station-summary {
  width: 100%;
  margin: 0;
  padding: 20px;
  font-family: 'Muli', sans-serif;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  color: #222;
  background-color: #ccc;
}



#analytics-machine-container {
  overflow: hidden;
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

#analytics-machine {
  display: inline-block;
  margin-right: 20px;
}

#analytics-machine-abb {
  font-family: 'BrandonBold', sans-serif;
  font-size: 18px;
  color: #fff;
  padding: 5px 10px 5px 10px;
}

#analytics-machine-abb .length {
  font-size: 14px;
  position: relative;
  top: -1px;
  margin-left: 3px;
  color: #fff;
}

#analytics-week-container {
  overflow: hidden;
  text-align: center;
  padding: 20px;
  padding-bottom: 0;
}

#analytics-week {
  text-align: center;
  display: inline-block;
  margin-right: 20px;
}

#analytics-week-day-container {
  display: inline-block;
  text-align: center;
  padding: 10px;
}

#analytics-week-day-date {
  clear: both;
}

#analytics-week h2 {
  font-size: 14px;
  letter-spacing: 0px;
}

#analytics-week h3 {
  font-size: 24px;
  letter-spacing: 0px;
}

#analytics-week-target-container {
  width: 100%;
  text-align: center;
}

#analytics-week-target {
  display: inline-block;
}

#analytics-week-target-col {
  float: left;
  font-family: 'BrandonBold', sans-serif;
  font-size: 20px;
  color: #000;
}



.numberCircle {
  margin-left: 40px;
  
  border-radius: 50%;
  padding: 10px;

  background: #fff;
  text-align: center;
  
  font-family: 'BrandonBold', sans-serif;
  font-size: 32px;
  color: #222;
}

.numberTitle {
  font-family: 'BrandonBold', sans-serif;
  font-size: 20px;
  color: #fff;
  position: relative;
  top: -6px;
  text-transform: uppercase;
  margin-left: 5px;
}

#dashboard-container, #dashboard-container p, #dashboard-container p.header, .news-date {
  font-family: 'Muli', sans-serif;
  font-size: 14px;
  color: #000;
}

.news-date {
  font-size: 12px;
  color: #bbb;
}

#dashboard-container p, #dashboard-container p.header {
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
}

#dashboard-container p.header {
  font-family: 'BrandonBold', sans-serif;
  font-size: 20px;
}

.content {
	padding: 30px;
	margin-left: 234px;
	overflow: hidden;
	position: relative;
}

#note, #message {
  width: 100%;
  padding: 12px;
  background-color: #fdffbf;
  border: 1px solid #fdef9b;
  margin-bottom: 8px;
  
  -webkit-border-radius:  3px;
  -moz-border-radius:     3px;
  border-radius:          3px;
  
  position: relative;
}

#message {
  background-color: #e3f7ff;
  border: 1px solid #ceebf7;
}

#note-trash {
  position: absolute;
  bottom: 0px;
  right: 0px;
  /*background-color: #e2b349;*/
  background-color: #fdef9b;
  padding: 4px 3px 0px 3px;
  color: #e2b349;
}

#note-trash a, #note-trash a:hover {
  color: #e2b349;
  text-decoration: none;
}

#news {
	margin-bottom: 40px;
}

#logistics {
	clear: both;
}

#news-container {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=40);
  z-index: 10000;
}

.news-box {
  display: none;
  position: absolute;
  width: 600px;
  height: 400px;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -200px;
  background-color: #fff;
  z-index: 10001;
  padding: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.news-box-close {
  position: absolute;
  top: 10px;
  right: 10px;
}



.news-box p {
  padding-bottom: 5px;
}

.news-box p.published {
  position: absolute;
  bottom: 10px;
  padding-top: 30px;
  color: #aaa;
  font-size: 11px;
}

input[type=text],
input[type=password] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}




.dashboard-col-100,
.dashboard-col-50,
.dashboard-col-33 {
	float: left;
	overflow: hidden;
}

.dashboard-col-100 {
	width: 100%;
	clear: both;
	text-align: center;
	padding: 0 20px 80px 20px;
}

img.vlsProcess,
img.vlsProcessDashboard {
	width: 100%;
	border: none;
	max-width: 800px;
	height: auto;
	padding-top: 10px;
}

img.vlsProcess {
	margin-top: 50px;
}

.vlsProcessMobile {
	display: none;
	width: 100%;
}

.dashboard-col-50 {
	width: 50%;
}

.dashboard-col-33 {
	width: 33.3%;
}





@media screen and (max-width: 1230px) {
	
	.dashboard-col-50 {
		width: 100%;
		clear: both;
	}
	
	.dashboard-col-33 {
		width: 50%;
	}
	
	.dashboard-col-50.montering {
		margin-top: 80px;
	}
	
	.dashboard-col-33.anteckningar {
		clear: both;
		margin-top: 80px;
	}
	
	/*#logistics,
	#news {
		clear: none;
		float: left;
		width: 50%;
	}
	*/
	#news p {
		width: 100%;
		text-align: center;
	}
}

@media screen and (max-width: 1090px) {
	img.vlsProcess {
		display: none;
	}
	.vlsProcessMobile {
		display: block;
	}
}


@media screen and (max-width: 1024px) {
	.nav-container {
        display: none;
	}
	
	#hamburger {
		display: block;
	}
	

	.content,
	#content-page,
	#loading {
		margin: 0px;
		padding: 20px;
		margin-top: 60px;
	}
}


@media screen and (max-width: 800px) {
	.dashboard-col-33 {
		width: 100%;
	}
	
	.dashboard-col-33.nyheter {
		margin-top: 80px;
	}
}


.btn-standard,
.btn-standard.create,
.btn-standard.blue,
.btn-standard.orange,
.btn-standard.red
.btn-standard.create.blue,
.btn-standard.create.orange,
.btn-standard.create.red,
a.btn,
a.btn.blue {
	
	background-color: var(--blue);
	border: none;
	padding: 10px 20px;
	border-radius: 20px;
	
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #fff;
}

.btn-standard.orange,
.btn-standard.create.orange,
a.btn.orange {
	background-color: var(--orange);
}

.btn-standard.red,
.btn-standard.create.red,
a.btn.red {
	background-color: var(--red);
}

.btn-standard.blue:hover,
.btn-standard.create.blue:hover,
.btn-standard.orange:hover,
.btn-standard.create.orange:hover,
.btn-standard.red:hover,
.btn-standard.create.red:hover,
a.btn.blue:hover {
	cursor: pointer;
	transition: 0.2s;
	background-color: var(--blueLight);
	color: #fff;
}

.btn-standard.orange:hover,
.btn-standard.create.orange:hover,
a.btn.orange:hover {
	background-color: var(--orangeLight);
}

.btn-standard.red:hover,
.btn-standard.create.red:hover,
a.btn.red:hover {
	background-color: var(--redLight);
}

.btn-standard:focus,
.btn-standard.create:focus,
a.btn:focus {
	outline: none;
}

.btn-standard.create,
.btn-standard.create.blue,
.btn-standard.create.orange,
.btn-standard.create.red {
	padding: 6px 14px;
	margin: 20px 0;
}

a.btn {
	text-decoration: none;
}



input.form-add,
#tabContainer input[type=text],
#tabContainer textarea,
#tabContainer select {
	padding: 10px;
	border: 1px solid #ddd;
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-size: 1em;
	width: 100%;
}

#tabContainer input[type=text],
#tabContainer textarea {
	width: calc(100% - 25px);
	margin-top: 6px;
	font-size: 1.2em;
	margin-bottom: 20px;
}

.editorBox {
	margin: 6px 0 20px 0;
}

#tabContainer select {
	height: 40px;
	background: #ddd;
	font-size: 16px;
	margin: 5px 0 20px 0;
}

#tabContainer input[type=text]:disabled,
#tabContainer textarea:disabled {
	background: #eee;
	color: #bbb;
}

input.form-add.shorter {
	max-width: 100px;
}

input.form-add:focus,
#tabContainer input[type=text]:focus,
#tabContainer textarea:focus {
	border: 1px solid #aaa;
	outline: none;
	box-shadow: 0 0 3px 2px #ddd;
	transition: 0.4s;
}

#tabContainer select:focus {
	outline: none;
}

.submit {
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 2px;
	padding: 30px;
	margin: 20px 0 0 0;
}

.submit p {
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 0.8em;
}

.submit input[type=text] {
	width: calc(100% - 25px);
	margin-bottom: 20px;
}

.submit input[type=submit] {
	width: 100px;
	clear: both;
	font-size: 14px;
	padding: 10px 20px;
	margin-top: 10px;
	border-radius: 20px;
	color: #fff;
}

tr.toggleRows {
	cursor: pointer;
}

tr.hiddenRow {
	display: none;
}

#sortable ul.list li,
#sortable-a ul.list li,
#sortdocuments ul.list li,
#sortproducts ul.images li {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

#sortable ul.list li:hover,
#sortable ul.images li:hover,
#sortable-a ul.list li:hover,
#sortable-a ul.images li:hover,
#sortproducts ul.images li:hover,
#sortdocuments ul.list.specs li:hover {
	cursor: move;
}

#sortable ul li img.icon,
#sortable-a ul li img.icon,
#sortdocuments ul li img.icon {
	margin-right: 20px;
}

#sortable ul li a.active,
#sortable-a ul li a.active,
#sortdocuments ul li a.active{
	color: #000;
}

#sortable ul li a.inactive,
#sortable-a ul li a.inactive,
#sortdocuments ul li a.inactive{
	color: #aaa;
}





/********** TABS **********/

ul.tabs {
	list-style: none;
	margin: 30px 0 0 0;
	padding: 0;
	font-size: 0;
}

ul.tabs li {
	display: inline-block;
	padding: 8px 12px;
	margin-bottom: -1px;
	border: solid 1px #ddd;
	/*
	border-top-left-radius: 1px;
	border-top-right-radius: 1px;
	*/
	background: #ddd;
	border-top: 2px solid #ccc;
	font-weight: 400;
	color: #aaa;
}

ul.tabs li a {
	text-decoration: none;
	color: #aaa;
	font-size: 14px;
}

ul.tabs li.active,
ul.tabs.blue li.active {
	border-bottom: solid 1px #eee;
	background: #eee;
	border-top: 2px solid var(--blue);
	color: #000;
}

ul.tabs.orange li.active {
	border-top: 2px solid var(--orange);
}

ul.tabs.red li.active {
	border-top: 2px solid var(--red);
}


ul.tabs li.active a {
	color: #000;
}

#tabContainer {
	padding: 20px;
	padding-top: 40px;
	border: solid 1px #ddd;
	background: #eee;
	font-size: 0.8em;
	color: #000;
	margin-bottom: 26px;
}

#tabContainer section {
	display: none
}

#tabContainer section:first-child {
	display: block
}

#tabContainer p {
	color: #000;
	margin: 0;
	padding: 0 0 6px 0;
}

#tabContainer section img {
	width: 200px;
	height: auto;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}



/********** CHECKBOX COLOUR ********/
.box {
	color: #aaa; margin: 5px 0 0 0
}

input[type="checkbox"] {
  display: none;
}
label {
  cursor: pointer;
}
input[type="checkbox"] + label:before {
  border: 1px solid #aaa;
  content: "\00a0";
  display: inline-block;
  font: 10px/1em sans-serif;
  height: 10px;
  margin: 0 6px 0 0;
  padding: 0;
  vertical-align: top;
  width: 10px;
	top: 2px;
	position: relative;
}
input[type="checkbox"]:checked + label:before {
  /*background: #fff;*/
  color: #aaa;
  content: "\2713";
  text-align: center;
}
input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}


/***** Filtrering *****/

.filter-container {
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 2px;
	padding: 20px 20px 8px 20px;
	overflow: hidden;
}

.filter-container .filter {
	float: left;
	margin-right: 10px;
}

.filter input[type=text],
.filter select {
	border: 1px solid #ccc;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #000;
	padding: 5px;
	height: 20px;
	border-radius: 5px;
	background: #fff;
	margin-bottom: 15px;
}

.filter input[type=text]:focus,
.filter select:focus,
.filter submit:focus {
	outline: none;
}

input[type=text]::-webkit-input-placeholder {
	color: #ccc;
	font-style: italic;
}
input[type=text]::-moz-placeholder {
	color: #ccc;
	font-style: italic;
}
input[type=text]:-ms-input-placeholder {
	color: #ccc;
	font-style: italic;
}
input[type=text]:-moz-placeholder { 
	color: #ccc;
	font-style: italic;
}

.filter select {
	height: 32px;
}

.filter .btn-standard {
	padding: 6px 14px;
	position: relative;
	top: 1px;
	
}

#sortable ul.images li,
#sortable-a ul.images li,
#sortdocuments ul.images li {
	position: relative;
	margin: 0 20px 0 0;
	padding: 0;
	width: 300px;
}

#sortable ul.images li img,
#sortable-a ul.images li img {
	width: 100%;
	height: auto;
}

#sortable ul.images li img.remove,
#sortable-a ul.images li img.remove,
#smallImage img.remove{
	border: 0;
	width: 20px;
	height: auto;
	position: absolute;
	top: 8px;
	right: 6px;
}

#sortable ul.images li img.remove a:focus,
#sortable-a ul.images li img.remove a:focus,
#smallImage img.remove a:focus {
	outline: none;
}

#sortable ul.images li input,
#sortable-a ul.images li input,
#sortdocuments ul li input {
	font-size: 11px;
	margin: 0;
	padding: 3px 6px;
	width: calc(100% - 12px);
	position: relative;
	top: -15px
}

#sortdocuments ul li input {
	top: 10px;
}

#sortable ul.list.specs li,
#sortable-a ul.list.specs li,
#sortdocuments ul.list.specs li {
	font-size: 14px;
	border: 0;
	border-bottom: 1px solid #ddd;
}

#tabContainer #smallImage,
#tabContainer #showMissingImage {
	position: relative;
	width: 200px
}

#tabContainer #showMissingImage {
	display: none;
}

p.dropInfo {
	font-size: 12px;
	padding-bottom: 30px;
}

ul.list.specs img.icon {
	width: 14px;
	height: auto;
	position: relative;
	top: 2px;
	margin-right: 5px;
}

#tabContainer p.warning {
	margin: 20px 0 0 0;
	padding: 0;
	color: #c80028;
}

#tabContainer p.info {
	margin: 3px 0 3px 0;
	padding: 0;
	color: #aaa;
}

#tabContainer p.missing {
	margin: 13px 0 30px 0;
	padding: 0;
	color: #aaa;
	font-size: 16px;
}

#tabContainer input[type=text].calc:disabled {
	background: none;
	border: none;
	margin: 2px 0 1px 0;
	padding: 0;
	color: #aaa;
	font-size: 13px;
}

.arrow {
	width: 16px;
	height: auto;
}

.arrow.button {
	position: relative;
	top: 3px;
}

.breadcrumbs {
	font-size: 0.8em;
	margin: 16px 0 20px 0;
}

#tabContainer input.newSpecValue {
	display: none;
}



.back {
	position: relative;
	top:-1px;
	padding-right: 10px;
}